<dr is_using="1">
    <ae_dynamic_range_calib>
        <underexpo_factor_zone>0,  20, 40,  60,  90,  140, 210, 300, 400, 512</underexpo_factor_zone>
        <underexpo_ratio_zone_outdoor>100,  100,  100,  100,  100,  100,  100,  100, 100, 100</underexpo_ratio_zone_outdoor>
        <underexpo_ratio_zone_indoor>100,  100,  100,  100,  100,  100,  100,  100, 100, 100</underexpo_ratio_zone_indoor>
        <lv_zone>-10, 0,   20,  40,  60,  80,  100, 120, 140, 160</lv_zone>
        <max_underexpo_ratio>100,  100,  100,  100,  100,  100,  100,  100, 100, 100</max_underexpo_ratio>
        <underexpo_ratio_weight_zone>100,  100,  100,  100,  100,  100,  100,  100, 100, 100</underexpo_ratio_weight_zone>
        <!--overexpo_area_ratio_zone>0,   2,  4,  6,   8,  10,  15,   20,  40,  100</overexpo_area_ratio_zone -->
	<overexpo_area_ratio_zone>0,   5,  10,  40,   80,  120,  260,   420,  680,  1000</overexpo_area_ratio_zone>
        <overexpo_dr_ratio_zone>100, 120, 140, 170, 180, 190, 210, 230, 260, 300</overexpo_dr_ratio_zone>
        <face_overexpo_dr_ratio_zone>100, 120, 140, 160, 180, 200, 220, 240, 260, 290</face_overexpo_dr_ratio_zone>
    </ae_dynamic_range_calib>
    <ae_raw_hdr_scene_detect_calib>
        <lv_zone>10,  20,  30,  40,  50,  60,  70,  80,  90,  100, 110, 120, 130, 140</lv_zone>
        <!-- <bright_thd_zone>220, 215, 200, 190, 180, 180, 180, 180, 170, 165, 165, 165, 165, 165</bright_thd_zone> -->
        <bright_thd_zone>170, 170, 170, 200, 220, 240, 240, 240, 240, 240, 240, 240, 240, 240</bright_thd_zone>
        <face_lv_zone>10,  20,  30,  40,  50,  60,  70,  80,  90,  100, 110, 120, 130, 140</face_lv_zone>
        <face_bright_thd_zone>170, 170, 170, 200, 220, 240, 240, 240, 240, 240, 240, 240, 240, 240</face_bright_thd_zone>
        <bright_thd_tolerance>15</bright_thd_tolerance>
        <face_ratio_zone>0.001, 0.01</face_ratio_zone>
    </ae_raw_hdr_scene_detect_calib>
    <ae_region_weight_table_index>
        200, 120,
        119, 100,
        99,  60,
        59,  40,
        39,  20,
        19,   0
    </ae_region_weight_table_index>
    <ae_region_weight>
        7,  8,  9,  9, 10, 10, 10, 10, 10, 11, 12, 13,
        7,  8,  9,  9, 10, 10, 10, 10, 10, 11, 12, 13,
        7,  7,  7,  7,  8,  8,  9, 10, 10, 11, 12, 13,
        7,  8,  8,  8,  8,  8,  9, 10, 10, 11, 12, 13,
        7,  8,  9,  9,  9,  9, 10, 10, 10, 11, 12, 13,
        7,  8,  9,  9,  9,  9, 10, 10, 10, 11, 12, 13
    </ae_region_weight>
    <illuminance_calibration>
        <otp_iso_expo>3525</otp_iso_expo>
        <otp_iso_comp>1000</otp_iso_comp>
        <otp_calib_target>46</otp_calib_target>
        <otp_sat_gain>1067</otp_sat_gain>
    </illuminance_calibration>
    <otp_iso_golden>0x253</otp_iso_golden>
    <aperture>190</aperture>
    <!--;for single overexpo ratio-->
    <single_ratio_thd1>9.5</single_ratio_thd1>
    <single_ratio_thd2>15.5</single_ratio_thd2>
    <!--;for point light source-->
    <luma_threshold>250</luma_threshold>
    <lv_threshold>20</lv_threshold>
    <max_over_exposure_ratio_threshold>5</max_over_exposure_ratio_threshold>
    <min_over_exposure_ratio_threshold>0</min_over_exposure_ratio_threshold>
    <low_light_pix_num_ratio_threshold>90000</low_light_pix_num_ratio_threshold>
    <low_light_pix_mean_threshold>40000</low_light_pix_mean_threshold>
    <all_pix_mean_threshold>42000</all_pix_mean_threshold>
    <min_drthreshold_nopointdetect>100</min_drthreshold_nopointdetect>
    <!--;for hist percentage-->
    <hist_percentage>3</hist_percentage>
    <hist_face_percentage>6</hist_face_percentage>
    <hist_end_bin>250</hist_end_bin>
</dr>